\section{Starter for Tango Administration File List}
Here is a list of all files with brief descriptions:\begin{CompactList}
\item\contentsline{section}{{\bf Class\-Factory.cpp} }{\pageref{ClassFactory_8cpp}}{}
\item\contentsline{section}{{\bf main.cpp} }{\pageref{main_8cpp}}{}
\item\contentsline{section}{{\bf Starter.cpp} }{\pageref{Starter_8cpp}}{}
\item\contentsline{section}{{\bf Starter.h} }{\pageref{Starter_8h}}{}
\item\contentsline{section}{{\bf Starter\-Class.cpp} }{\pageref{StarterClass_8cpp}}{}
\item\contentsline{section}{{\bf Starter\-Class.h} }{\pageref{StarterClass_8h}}{}
\item\contentsline{section}{{\bf Starter\-Service.cpp} }{\pageref{StarterService_8cpp}}{}
\item\contentsline{section}{{\bf Starter\-Service.h} }{\pageref{StarterService_8h}}{}
\item\contentsline{section}{{\bf Starter\-Util.cpp} }{\pageref{StarterUtil_8cpp}}{}
\item\contentsline{section}{{\bf Starter\-Util.h} }{\pageref{StarterUtil_8h}}{}
\end{CompactList}
